@charset "utf-8";
/* CSS Document */

/* google webfont */
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');

.noto-sans-jp-regular {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.noto-sans-jp-bold {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.noto-sans-jp-black {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.zen-maru-gothic-medium {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.zen-maru-gothic-bold {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.zen-maru-gothic-black {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.josefin-sans-thin {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}
.josefin-sans-extralight {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
.josefin-sans-loght {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.josefin-sans-regular {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.josefin-sans-medium {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.josefin-sans-semibold {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.josefin-sans-bold {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}




/* ****************************************************************************************************
   * 全体
**************************************************************************************************** */
/* -------------------------------------------------------------------------------------------------
   * フォント
/* ---------------------------------------------------------------------------------------------- */

/* ゴシック体 */

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 300;
  src: url('../../_font/NotoSans/NotoSansCJKjp-Light.woff') format('woff'),
       url('../../_font/NotoSans/NotoSansCJKjp-Light.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 400;
  src: url('../../_font/NotoSans/NotoSansCJKjp-Regular.woff') format('woff'),
       url('../../_font/NotoSans/NotoSansCJKjp-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 600;
  src: url('../../_font/NotoSans/NotoSansCJKjp-Medium.woff') format('woff'),
       url('../../_font/NotoSans/NotoSansCJKjp-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 700;
  src: url('../../_font/NotoSans/NotoSansCJKjp-Bold.woff') format('woff'),
       url('../../_font/NotoSans/NotoSansCJKjp-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 900;
  src: url('../../_font/NotoSans/NotoSansCJKjp-Black.woff') format('woff'),
       url('../../_font/NotoSans/NotoSansCJKjp-Black.otf') format('opentype');
}

/* 明朝体 */

@font-face {
  font-family: 'NotoSerifCJKjp';
  font-style: normal;
  font-weight: 300;
  src: url('../../_font/NotoSerif/NotoSerifCJKjp-Light.woff') format('woff'),
       url('../../_font/NotoSerif/NotoSerifCJKjp-Light.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSerifCJKjp';
  font-style: normal;
  font-weight: 400;
  src: url('../../_font/NotoSerif/NotoSerifCJKjp-Regular.woff') format('woff'),
       url('../../_font/NotoSerif/NotoSerifCJKjp-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSerifCJKjp';
  font-style: normal;
  font-weight: 600;
  src: url('../../_font/NotoSerif/NotoSerifCJKjp-Medium.woff') format('woff'),
       url('../../_font/NotoSerif/NotoSerifCJKjp-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSerifCJKjp';
  font-style: normal;
  font-weight: 600;
  src: url('../../_font/NotoSerif/NotoSerifCJKjp-SemiBold.woff') format('woff'),
       url('../../_font/NotoSerif/NotoSerifCJKjp-SemiBold.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSerifCJKjp';
  font-style: normal;
  font-weight: 700;
  src: url('../../_font/NotoSerif/NotoSerifCJKjp-Bold.woff') format('woff'),
       url('../../_font/NotoSerif/NotoSerifCJKjp-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSerifCJKjp';
  font-style: normal;
  font-weight: 900;
  src: url('../../_font/NotoSerif/NotoSerifCJKjp-Black.woff') format('woff'),
       url('../../_font/NotoSerif/NotoSerifCJKjp-Black.otf') format('opentype');
}

/* Myriad Pro*/
@font-face {
  font-family: 'Mryiad';
  font-style: normal;
  font-weight: 700;
  src: url('../../_font/myriad/myriad-apple-bold-italic.woff') format('woff'),
       url('../../_font/myriad/myriad-apple-bold-italic.otf') format('opentype');
}


/* ****************************************************************************************************
   * 共通
**************************************************************************************************** */

.br-pc {
  display: block;
}

[pc-tab] {
  display: block;
}

[tab] {
  display: none !important;
}

[tab-nav] {
  display: none !important;
}
[tab960] {
  display: none !important;
}


@media screen and (min-width:736px) {
  [sp] {
  display: none !important;
  }
}

@media (min-width:1100px) {
  [sp] {
  position: fixed !important;
  top: -100%;
  left: -100%;
  }
}
@media (min-width:1101px) {
  [sp-nav] {
  position: fixed !important;
  top: -100%;
  left: -100%;
  }
}

@media (max-width:960px) {
  [pc] {
  display: none !important;
  }
  [tab] {
  display: block !important;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  [tab-nav] {
  display: block !important;
  }
  [pc-tab] {
  display: none !important;
  }
  
  [tab960] {
  display: block !important;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

.br-sp {
  display: block;
}

.br-pc {
  display: inline;
}
}

/* ****************************************************************************************************
   * common
**************************************************************************************************** */

.body {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

[class*="layout-flex"] {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.layout-2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

.layout-2 {
  display: block;
}

}

/* ****************************************************************************************************
   * 通常ヘッダー
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

@media (min-width:961px) {
  .header-sp {
    display: none !important;
  }
}
@media (max-width:960px) {
  .header-pc {
    display: none !important;
  }
}

#header {
  position: relative;
  transform: .2s;
  background: #fff;
}

@media (min-width:961px) {
  #header {
    position: sticky/*fixed*/;
    top: 0;
    z-index:9998;
    width: 100%;
    transition: .2s;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #sp-header {
    z-index: 9998;
    width: 100%;
    font-size: 1rem;
    line-height: 1.3;
    padding: 0.5em;
    background: rgba(255,255,255,.7);
    position: relative;
  }
  #header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 9998;
    width: 100%;
    height: 50px;
    background: #fff;
    transition: .2s;
  }
  #header.scrolldown {
    box-shadow: -3px 3px 3px rgba(0,0,0,.2);
  }
  #header .body {
    padding: 0 10px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ヘッダーテキスト
/* ------------------------------------------------------------------------------------------------- */

#header-text {
  font-size: 1.2rem;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #header-text {
    display: none;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ヘッダー内容
/* ------------------------------------------------------------------------------------------------- */

#header .contents {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px 0 30px;
  height: 100px;
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
}
#header .contents .layout-2 {
  align-items: center;
  margin-top: 1em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #header .contents {
    padding: 0 0.5em;
    height: 50px;
    display: flex;
    align-items: center;
  }
  #header .contents .layout-2 {
    margin-top: 0;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ロゴ
/* ------------------------------------------------------------------------------------------------- */

#header .logo {
  transition: 0.6s;
  display: block;
  z-index: 10;
}
#header .logo a {
  display: inline-block;
}
#header .logo img {
  transition: 0.6s;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  #header .logo img {
    width: auto;
  }
}
/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #header .logo {}
}

/* ----------------------------------------------------------------------------------------------------
   * 右側コンテンツエリア
/* ------------------------------------------------------------------------------------------------- */

#header .right-column {}
#header .right-column > .inner-flex {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#header .right-column .detail {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1380px) {
  /*ブラウザの幅が736px以下の時*/
  #header .right-column > .inner-flex {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}



/* ****************************************************************************************************
   * ドロップダウン
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#header .nav {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
#header .nav ul.dropdown {
  display: table;
}
#header .nav ul.dropdown > * {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#header.scrolldown .nav ul.dropdown {
  margin-top: 0;
}
#header .nav ul.dropdown > li {
  position: relative;
  white-space: nowrap;
  display: table-cell;
  vertical-align: middle;
  z-index: 1;
  text-align: center;
  transition: 0.2s;
}
#header .nav ul.dropdown > li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.2s;
  font-weight: 700;
  padding: 0 2em;
  line-height: 1.0;
  border-right: 1px solid #808080;
  font-size: 1.6rem;
}
#header .nav ul.dropdown > li:nth-child(n+5) a {
  border-right: 0;
}
#header .nav ul.dropdown > li[current] > a {
  color: var(--c-green);
}
#header .nav ul.dropdown > li:hover > a {
  color: var(--c-green);
  opacity: 1;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1260px) {
  /*ブラウザの幅が736px以下の時*/
  #header .nav ul.dropdown > li a {
    padding: 0 0.5em;
  }
}

@media (max-width:960px) {

#header .nav {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 0;
  height: 100vh;
  min-width: auto;
  border-radius: 0;
  background: #fff;
}
#header.scrolldown .nav {
  width: 100%;
  display: flex;
  margin: 0;
}

#header .nav ul.dropdown {
  width: 100%;
  display: table;
  margin-top: 0px;
  min-width: auto;
}
#header .nav ul.dropdown > li > a {
  display: block;
  text-align: left;
  padding: 1em 1.2em;
  margin: 0 auto;
}
#header .nav ul.dropdown > li.tel a {
  border-right: 0;
  color: #fff;
}
#header .nav ul.dropdown > li span.parent {
  padding: 0.7em;
  font-weight: 700;
}
#header .nav ul.dropdown > li[current] {
  color:var(--c-green);
}
#header .nav ul.dropdown > li[current] a,
#header .nav ul.dropdown > li[current] .parent {
  color:var(--c-green);
}
#header .nav ul.dropdown > li:hover > a {
  color: var(--c-black);
  opacity: 1;
}

  #header .nav ul.dropdown > li {
  position: relative;
  display: block;
  border-bottom: 1px solid #f2f2f2;
  text-align: left;
  width: 100%;
  padding: 0;
  } 
  #sp-nav ul.dropdown .parent:after {
  content: '';
  position: absolute;
  top: 15px;
  right: 20px;
  display: block;
  width: 8px;
  height: 8px;
  border-right: 2px solid var(--c-green);
  border-bottom: 2px solid var(--c-green);
  transform: rotate(45deg);
  background: none;
  }
  #sp-nav ul.dropdown .active .parent:after {
  top: 20px;
  transform: rotate(-135deg);
  }
  #header .nav ul.dropdown > li a {
  height: auto;
  text-align: left;
  border-radius: 0;
  margin: 0;
  }
  #header .nav ul.dropdown > li a::after {
    display: none;
  }
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * お問い合わせ
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#header ul.dropdown li.style {}
#header ul.dropdown li.style a {
  background: var(--c-green);
  color: #fff;
  border-radius: 60px;
  padding: 0.9em 0;
  text-align: center;
  justify-content: center;
  min-width: 200px;
  margin: 0 2em;
}
#header .nav ul.dropdown > li.style[current] > a {
  color: #fff;
}
#header .nav ul.dropdown > li.style:hover > a {
  color: #fff;
  opacity: 1;
}
#header .nav ul.dropdown > li.style a:hover {
  background: var(--c-black);
}

#header ul.dropdown li.style a span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.0;
  text-align: center;
}
#header ul.dropdown li.style a span::before {
  content: "";
  display: block;
  background: url("../../_images/_common/info-mail.png") no-repeat;
  width: 23px;
  height: 17px;
  padding-right: 1em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1260px) {
  /*ブラウザの幅が736px以下の時*/
  #header ul.dropdown li.style a {
    background: var(--c-green);
    color: #fff;
    border-radius: 60px;
    padding: 0.9em 0;
    text-align: center;
    justify-content: center;
    min-width: 200px;
    margin: 0 0.5em;
  }
}
/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #header ul.dropdown li.style a {
    background: #fff;
    color: var(--c-black);
    border-radius: 0;
    padding: 1em 1.2em;
    text-align: center;
    justify-content: center;
    min-width: 100%;
    margin: 0;
  }
  #header ul.dropdown li.style a span {
    justify-content: flex-start;
    padding-left: 0;
  }
  #header ul.dropdown li.style a span::before {
    display: none;
  }
}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 電話番号
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#header .tel {
  line-height: 1.4;
  margin-left: 1em;
  background: var(--c-green);
  color: #fff;
  border-radius: 60px;
  text-align: center;
  justify-content: center;
  min-width: 200px;
}
#header .tel span {
  display: block;
  font-size: 1.4rem;
}
#header .tel .js-tel {
  position: relative;
  font-size: 2.0rem;
  line-height: 1.0;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 600;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
#header .tel .js-tel::before {
  content: "";
  display: block;
  background: url("../../_images/_common/info-tel.png") no-repeat;
  width: 18px;
  height: 24px;
  margin-right: 0.2em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #header .tel {
    line-height: 1.4;
    margin-left: 0;
    padding: 0.7em !important;
    border-radius: 0;
  }
  #header .tel span {}
  #header .tel .js-tel {
    justify-content: flex-start;
  }
  #header .tel .js-tel::before {
    width: 9px;
    height: 12px;
    background-size: 9px 12px;
  }
  #header .tel .js-tel a {
    margin-left: 0 !important;
    padding-top: 0 !important;
  }
}

@media (max-width:960px) {
  /* icon */
  .icon-menu-trigger {
  display: block !important;
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
  height: 0;
  padding-top: 45px;
  -webkit-appearance: none;
  border: none;
  z-index: 9999999999;
  }
  .icon-menu-trigger:before,
  .icon-menu-trigger:after,
  .icon-menu-trigger span:before {
  content: '';
  position: absolute;
  left: 20%;
  display: block;
  width: 60%;
  height: 0;
  padding-top: 1px;
  background: var(--c-green);
  }
  .icon-menu-trigger:before {
  top: 29%;
  transition: 0.2s top, 0.2s transform;
  }
  .icon-menu-trigger:after {
  top: 47%;
  transition: 0.2s opacity;
  }
  .icon-menu-trigger span:before {
  top: 66%;
  transition: 0.2s top, 0.2s transform;
  }
  
  /* active */
  .icon-menu-trigger.nav-active:before {
  top: 50%;
  transform: rotate(135deg);
  }
  .icon-menu-trigger.nav-active:after {
  opacity: 0;
  }
  .icon-menu-trigger.nav-active span:before {
  top: 50%;
  transform: rotate(45deg);
  }

/* ----------------------------------------------------------------------------------------------------
   * グローバルメニューアクティブ時の動き
/* ------------------------------------------------------------------------------------------------- */

  #wrapper {
    position: relative;
    left: 0;
    transition: 0.2s left;
  }
  #wrapper.nav-active {
    left: -290px;
  }
  #sp-nav {
    position: fixed;
    top: 0;
    right: -290px;
    bottom: 10px;
    z-index: 9999;
    width: 290px !important;
    overflow-y: auto;
    transition: 0.2s right;
  }
  .nav-fixed #sp-nav {
    top: 0;
  }
  #wrapper.nav-active {
    right: 0;
  }
  .nav-active #header .nav {
    right: 0;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

  /* icon */
  .icon-menu-trigger {
    display: block !important;
    position: absolute;
    top: 3px;
    right: 3px;
    width: 45px;
    height: 0;
    padding-top: 45px;
    -webkit-appearance: none;
    border: none;
    z-index: 9999999999;
  }
}



/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.layout-index
#main .visual {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 16 / 9;
  background: url("../../_images/index/visual.jpg?20260520") no-repeat;
  background-size: cover;
  background-position: center;
}
#main .visual picture {
  display: block;
}
#main .visual picture img {
  width: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .layout-index
  #main .visual {
    width: 100%;
    height: auto;
    position: relative;
    aspect-ratio: 1 / 1;
  } 
}

/* ----------------------------------------------------------------------------------------------------
   * キャッチコピー
/* ------------------------------------------------------------------------------------------------- */

#main .visual .catch {
  transform: translateY(-15%);
}
#main .visual .catch > * {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  padding: 0 40px; /* ←左右40pxの余白 */
}
#main .visual .catch .text {
  text-align: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main .visual .catch {}
}


/* ----------------------------------------------------------------------------------------------------
   * スクロールダウン
/* ------------------------------------------------------------------------------------------------- */
/* スクロールダウン全体 */
.scrolldown {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  height: 100px;
}

/* SCROLL文字 */
.scrolldown span {
  position: absolute;
  bottom: 100px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}

/* 線 */
.scrolldown::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: 1px;
  height: 100px;
  background: #fff;
  animation: upDownEffect 2s ease-in-out infinite;
  opacity: 0;
}

/* アニメーション */
@keyframes upDownEffect {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: 100px;
    top: 0;
    opacity: 1;
  }

  70% {
    height: 100px;
    top: 0;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 100px; /* ←ここだけで下に消す */
    opacity: 0;
  }
}
/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  /* スクロールダウン全体 */
  .scrolldown {
    height: 50px;
  }
  /* SCROLL文字 */
  .scrolldown span {
    bottom: 50px;
  }
  /* 線 */
  .scrolldown::after {
    height: 50px;
    animation: none;
    opacity: 1;
  }
}


/* ****************************************************************************************************
   * 下層ビジュアル
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メインビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

body.layout-lower
#visual {
  position: relative;
}

body.layout-lower
#visual .body {
  position: relative;
  max-width: 1320px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  height: 180px;
  transform: translateY(10%);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  body.layout-lower
  #visual .body {
    height: 120px;
    transform: translateY(0);
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

body.layout-lower
#visual .title {
  text-align: center;
}
body.layout-lower
#visual .title::before {
}


/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  body.layout-lower
  #visual .title-area .title {
    font-size: 2.5rem;
    text-align: center;
  }
  body.layout-lower
  #visual .title-area .title::before {
    font-size: 1.8rem;
  }
}



/* ****************************************************************************************************
   * 共通タイトル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#main .title-area {}

#main .title {
  font-weight: 600;
  font-size: 5.0rem;
  line-height: 1.8;
  color: var(--c-green);
}
#main .title::after {
  content: attr(data-txt);
  display: block;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-size: 2.4rem;
  color: var(--c-black);
  font-weight: bold;
  line-height: 1.0;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main .title {
    font-size: 3.5rem;
  }
  #main .title::after {
    font-size: 1.8rem;
  }
}

/* ****************************************************************************************************
   * パンくず
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#breadcrumb {
  position: relative;
}
#breadcrumb div.body {
  max-width: 1320px;
}

/* ----------------------------------------------------------------------------------------------------
   * リスト
/* ------------------------------------------------------------------------------------------------- */

#breadcrumb ol,
#breadcrumb ol li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#breadcrumb ol {
  padding-top: 30px;
  padding-bottom: 30px;
  line-height: 1.4;
}
#breadcrumb ol li {
  font-size: 1.4rem;
  vertical-align: middle;
  display: inline-block;
}
#breadcrumb ol li::after {
  content: '>';
  margin: 0 10px 0 10px;
}
#breadcrumb ol li:last-child::after {
  content: none;
}
#breadcrumb ol li a {
  text-decoration: none;
  color:var(--c-green);
}
#breadcrumb ol li a:hover {
  text-decoration: underline;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #breadcrumb ol {
    padding-top: 0.5em;
  }
}

/* ****************************************************************************************************
   * ページナビ
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#page-nav {
  position: relative;
  padding-top: 90px;
  padding-bottom: 90px;
  background: #deede8;
}
#page-nav .body {
  max-width: 1120px;
}
#page-nav .body .inner {
  justify-content: flex-start;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #page-nav .body .inner {
    display: block;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

#main #page-nav .title-area {
  max-width: 280px;
  width: 26%;
  margin-bottom: 20px;
}
#main #page-nav .title {
  font-size: 4.0rem;
  color: var(--c-black);
}

#main #page-nav .title::before {
  color: var(--c-green);
  font-size: 1.6rem;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1080px) {
  /*ブラウザの幅が736px以下の時*/
  #main #page-nav .title-area {
    max-width: 280px;
    width: auto;
    margin-right: 1em;
  }
}


/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #main #page-nav .title-area {
    max-width: 100%;
    width: 100%;
    margin-right: 0;
  }
  #main #page-nav .title {
    font-size: 2.0rem;
  }
  #main #page-nav .title::before {
    font-size: 1.4rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * リスト
/* ------------------------------------------------------------------------------------------------- */

#page-nav ul.layout-flex-3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 25px;
  margin-top: 0;
  max-width: 800px;
  width: 74%;
}

#page-nav ul.layout-flex-3 li {
  width: 31%;
  padding: 0;
}

#page-nav ul.layout-flex-3 li:hover,
#page-nav ul.layout-flex-3 li[current] {}


#page-nav ul.layout-flex-3 li .images {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
#page-nav ul.layout-flex-3 li .images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .3s;
  border-radius: 10px;
}
#page-nav ul.layout-flex-3 li:hover .images img {
  transform: scale(1.05);
}


/* サステナビリティ ------------------------*/
.page-sustainability
#page-nav ul.layout-flex-3 {
  justify-content: space-between;
}
.page-sustainability
#page-nav ul.layout-flex-3 li .images {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  background: linear-gradient( to top, rgb(222,237,232) 0%, rgb(167,209,196) 100%);
  width: 100%;
  text-align: center;
  padding: 15px;
}
.page-sustainability
#page-nav ul.layout-flex-3 li .images img {
  max-width: 130px;
}
.page-sustainability
#page-nav ul.layout-flex-3 li:hover .images img {
  transform: scale(1);
}
/* サステナビリティ ------------------------*/


#page-nav ul.layout-flex-3 li a {
  position: relative;
  display: block;
}
#page-nav ul.layout-flex-3 li a .text-1 {
  position: relative;
  width: 100%;
  color: var(--c-black);
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2.0rem;
  font-weight: 500;
  line-height: 1.4;
  text-align: left;
  padding-right: 2em;
}

#page-nav ul.layout-flex-3 li a .text-1 span {
  width: 30px;
  height: 30px;
  background: #fff;
  border: 1px solid var(--c-green);
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0;
  transition: 0.2s;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
#page-nav ul.layout-flex-3 li a .text-1 span::after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 1px var(--c-green);
  border-right: solid 1px var(--c-green);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-75%, -50%) rotate(45deg);
}
#page-nav ul.layout-flex-3 li a:hover {
  opacity: 1;
}
#page-nav ul.layout-flex-3 li a:hover span {
  background: var(--c-green);
}
#page-nav ul.layout-flex-3 li a:hover span::after {
  border-color: #fff;
}

#page-nav ul.layout-flex-3 li .meta {
  justify-content: center;
}


/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1080px) {
  /*ブラウザの幅が736px以下の時*/
  #page-nav ul.layout-flex-3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
  }
  .page-recruit
  #page-nav ul.layout-flex-3 {
    justify-content: flex-start;
    gap: 20px;
  }
  .page-sustainability
  #page-nav ul.layout-flex-3 {
    justify-content: center;
  }
  
  #page-nav ul.layout-flex-3 li {
    width: 46%;
    max-width: 240px;
    margin-bottom: 20px;
  }
  #page-nav ul.layout-flex-3 li a .text-1 {
    font-size: 1.5rem;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .page-recruit
  #page-nav ul.layout-flex-3 {
    justify-content: center;
    gap: 20px;
  }
  #page-nav ul.layout-flex-3 li {
    width: 46%;
    max-width: 240px;
    margin-bottom: 20px;
  }
  #page-nav ul.layout-flex-3 li a .text-1 {
    font-size: 1.4rem;
  }
}





/* ****************************************************************************************************
   * 地図
**************************************************************************************************** */

iframe {
  line-height: 0;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

iframe {
  height: 250px;
}

}

/* ****************************************************************************************************
   * フッター下部（お問い合わせ）
**************************************************************************************************** */

#common-contact {
  position: relative;
  background: #75b62a;
  padding-top: 80px;
  padding-bottom: 90px;
  z-index: 2;
  width: 100%;
}
#common-contact .body {
  max-width: 1120px;
  margin: 0 auto;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #common-contact {
    overflow: hidden;
  }
}
/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

#common-contact .title-area .title {
  color: #fff;
  text-align: center;
}
#common-contact .title::after {
  color: #fff;
}

/* ----------------------------------------------------------------------------------------------------
   * 内容
/* ------------------------------------------------------------------------------------------------- */

#common-contact .lead {
  margin-top: 30px;
  text-align: center;
}
#common-contact .lead .text {
  color: #fff;
}
#common-contact .btn-area {
  min-width: 940px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #common-contact .btn-area {
    min-width: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * リスト
/* ------------------------------------------------------------------------------------------------- */

#common-contact .layout-flex-2 {
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-top: 25px;
  gap: 60px;
}
#common-contact .layout-flex-2 > * {
  width: 48%;
  max-width: 445px;
  background: #fff;
  border-radius: 16px;
  padding: 30px;
  max-height: 180px;
}
#common-contact .layout-flex-2 li .text-1 {
  font-size: 1.8rem;
  font-weight: 500;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1200px) {
  /*ブラウザの幅が736px以下の時*/
  #common-contact .layout-flex-2 {
    gap: 20px;
  }
  #common-contact .layout-flex-2 > * {
    width: 48%;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #common-contact .layout-flex-2 {
    margin-top: 1em;
    gap: 20px;
  }
  #common-contact .layout-flex-2 > * ~ * {
    margin-top: 0;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #common-contact .layout-flex-2 > * {
    width: 100%;
    padding: 20px;
    max-height: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * メールでのお問い合わせ
/* ------------------------------------------------------------------------------------------------- */

#common-contact .layout-flex-2 li .link-btn {
  margin-top: 20px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #common-contact .layout-flex-2 li .link-btn .btn {
    width: 100%;
    max-width: 350px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 電話番号
/* ------------------------------------------------------------------------------------------------- */

#common-contact .layout-flex-2 li .js-tel::before {
  content: "";
  display: block;
  background: url("../../_images/_common/contact-tel.png") no-repeat;
  width: 44px;
  height: 36px;
  margin: 0 auto;
}
#common-contact .layout-flex-2 li .js-tel {
  margin-top: 0;
  position: relative;
  display: block;
  font-size: 5.0rem;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 600;
  line-height: 1.4;
  color: var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #common-contact .layout-flex-2 li .js-tel::before {
    background: url("../../_images/_common/contact-tel.png") no-repeat;
    width: 22px;
    height: 18px;
    background-size: 22px 18px;
  }
  #common-contact .layout-flex-2 li .js-tel {
    font-size: 3.5rem;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
}


/* ****************************************************************************************************
   * フッター
**************************************************************************************************** */

#footer {
  position: relative;
  background: url("../../_images/_common/footer-bg.jpg") no-repeat;
  background-position: right bottom;
}

#footer .footer-inner {
  position: relative;
  padding-top: 70px;
  padding-bottom: 190px;
}

#footer .footer-inner .body {
  max-width: 1240px;
  justify-content: space-between;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1200px) {
  /*ブラウザの幅が736px以下の時*/
  #footer .footer-inner .body {
    justify-content: flex-start;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #footer {
    padding-bottom: 53px;
  }
  #footer .footer-inner {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #footer .footer-inner .layout-2 {
    display: block;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 住所エリア
/* ------------------------------------------------------------------------------------------------- */

#footer .detail {
  max-width: 270px;
}
#footer address {
  margin-top: 1em;
  font-weight: 400;
  line-height: 1.6;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #footer .detail {
    max-width: 100%;
    margin: 0 auto;
  }
  #footer address {
    font-size: 1.4rem;
    text-align: center;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ロゴ
/* ------------------------------------------------------------------------------------------------- */

#footer .logo {}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #footer .logo {
    text-align: center;
  }
  #footer .logo img {
    width: 119px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ナビ
/* ------------------------------------------------------------------------------------------------- */

#footer .nav {
  width: auto;
}

#footer .nav ul.item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}

#footer .nav ul.item li.parent {
  padding-left: 1.25em;
}
#footer .nav ul.item li.parent::before {
  content: "";
  display: block;
  background: url("../../_images/_common/footer-arrow-nav.png") no-repeat;
  width: 8px;
  height: 12px;
  background-size: 8px 12px;
  position: absolute;
  top: 14px;
  left: 0;
}
#footer .nav ul.item li {
  position: relative;
}

#footer .nav ul.item li:first-child {
  margin-right: 40px;
}
#footer .nav ul.item li ~ li {
  margin-right: 40px;
}
#footer .nav ul.item li:last-child {
  margin-right: 0;
}

#footer .nav ul.item > li a {
  font-size: 1.6rem;
}
#footer .nav ul.item > li a:hover {
  opacity: 1;
  color: var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#footer .nav {
  width: 100%;
  display: block;
  padding: 1em;
  background: var(--c-gray);
  border-radius: 10px;
}
#footer .nav ul.item {
  width:100%;
  display: block;
  vertical-align: top;
  letter-spacing: normal;
  margin-bottom: 0;
  text-align: left;
  padding-left: 0;
}

#footer .nav ul.item li {
  margin-bottom: 0.75em;
}


#footer .nav ul.item li ul li a {
  font-size: 1.4rem;
}

#footer .nav ul.item > li > a {}

#footer .nav ul.item > li ul {
  font-size: 0.9rem;
  padding-top: 0.5em;
  padding-left: 1em;
}

#footer .nav ul.item > li .box {
  display: block;
  flex-wrap: wrap;
  min-width: 100%;
}
#footer .nav ul.item > li .box div ~ div {
  margin-left: 0;
}

}


/* ----------------------------------------------------------------------------------------------------
   * サイトマップ
/* ------------------------------------------------------------------------------------------------- */

#footer .actab {
  width: 880px;
  margin-left: 40px;
}

/* スマホ　サイトマップ非表示*/
#footer .actab input {
  display: none;
}
#footer .actab label {
  display: none;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1200px) {
  /*ブラウザの幅が736px以下の時*/
  #footer .actab {
    width: 60%;
    margin-left: 2.5em;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#footer .actab {
  position: relative;
  overflow: hidden;
  width: 300px;
  margin: 1em auto 0;
}
#footer .actab input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
#footer .actab label {
  font-weight: bold;
  line-height: 3;
  position: relative;
  text-align: center;
  display: block;
  cursor: pointer;
  background: var(--c-green);
  color: #fff;
  letter-spacing: 0;
  border: 1px solid #fff;
  border-radius: 60px;
}
#footer .actab .actab-content {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: .5s;
  transition: .5s;
  color:#333;
}
#footer .actab .actab-content p {
  margin: 0.5em;
}
/* :checked */
#footer .actab input:checked ~ .actab-content {
  max-height: 100em;
  margin-top: 0.5em;
  border-radius: 10px;
}
/* Icon */
#footer .actab label::after {
  line-height: 3;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 3em;
  height: 3em;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  text-align: center;
}
#footer .actab input[type=checkbox] + label::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  display: block;
  width: 8px;
  height: 8px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  margin-top: -6px;
  transform: rotate(45deg);
  color:#fff;
}
#footer .actab input[type=checkbox]:checked + label::after {
  top: 57%;
  transform: rotate(225deg);
}
#footer .actab a {
  display: inline !important;
}

}

/* ----------------------------------------------------------------------------------------------------
   * コピーライト
/* ------------------------------------------------------------------------------------------------- */

div.copyright {
  position: relative;
  padding-top: 20px;
  padding-bottom: 25px;
  background: var(--c-green);
  border-top: 8px solid #b9dd7b;
}

div.copyright p {
  text-align: center;
  color: #fff;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  div.copyright {
    padding-bottom: 5em;
  }
  div.copyright p {
    font-size: 1.2rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ページトップ
/* ------------------------------------------------------------------------------------------------- */

#pagetop {
  position: fixed;
  bottom: 4em;
  right: 3.125%;
  z-index: 999;
  margin-top: 0;
  opacity: 0;
  pointer-events: none;
  transition: 0.2s ease;
}
#pagetop.is-show {
  opacity: 1;
  pointer-events: auto;
}
#pagetop a {
  border: 5px solid #fff;
  color: #fff;
  background: #58bae1;
  width: 87px;
  height: 87px;
  display: block;
  transition: 0.6s;
  border-radius: 100%;
}
#pagetop a:hover {
  opacity: 0.7;
}
#pagetop a:before {
  content: '';
  width: 20px;
  height: 20px;
  border: 0px;
  border-top: solid 5px #fff;
  border-left: solid 5px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  margin-top: -8px;
  transition: 0.2s right;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #pagetop {
    bottom: 4em;
    right: 1%;
  }
  #pagetop a {
    width: 43px;
    height: 43px;
    border-width: 3px;
  }
  #pagetop a:before {
    content: '';
    width: 10px;
    height: 10px;
    border-width: 2px;
    margin-top: -5px;
  }
}



/* ----------------------------------------------------------------------------------------------------
   * 下部固定メニュー（スマホ用）
/* ------------------------------------------------------------------------------------------------- */

.fix-footer-btn {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: 1000;
  background: var(--c-green);
}

.fix-footer-btn ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.fix-footer-btn ul li {
  border-right: 1px solid #fff;
}
.fix-footer-btn ul li:last-child {
  border-right: 0;
}
.fix-footer-btn ul li img {
  width: auto;
  height: 50px;
  object-fit: cover;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .fix-footer-btn ul li {
    width: 33.3333%;
    display: block;
    text-align: center;
  }
  .fix-footer-btn ul li a {
    display: block;
    text-align: center;
  }
  .fix-footer-btn ul li a img {
  }
}

